<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
	// По событию клика

	// Показываем наше окно и фон
		$('#vhod').click(function () {
			$('.overflow, .pop_up').css({'display' : 'block'});
		});

	// Скрываем наше окно и фон
		$('.close, .overflow').click(function () {
			$('.overflow, .pop_up').css({'display' : 'none'});
		});
});
</script>
<style>
.overflow {
	background: rgba(0,0,0,0.8); /* Выставляем фон и прозрачность */
	position: fixed;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 20;
	display: none; /* Убираем видимость */
}

.pop_up {
	width: 370px;
	min-height: 50px; /* Минимальная высота */
	margin: 0 auto;
    background: #6d74a4;
	/* Ставим посередине */
	position: absolute;
	top: 100px;
	left: 200px;
	/* /Ставим посередине */

	z-index: 21; /* Делаем, чтобы блок перекрывал блок overflow */
	display: none; /* Убираем видимость */
	</style>
<div class="overflow"></div>
<div id="vhod">
<div id="DIV_DA_216143"></div></p>
<script charset="windows-1251" type="text/javascript" src="http://code.directadvert.ru/show.cgi?adp=216143&div=DIV_DA_216143"></script>

</div>
<div class="pop_up">
	<div class="sozerzhimoe">
<?
error_reporting(0);
session_start();
define("beerman", true);
require('sfb.php');
$user = (isset($_SESSION["username"])) ? strip_tags(stripslashes($_SESSION["username"])) : NULL; 
$ad=intval($_SESSION["ad"]);
$row_pr=mysql_fetch_assoc(mysql_query("SELECT id FROM tb_ads_p WHERE id='$ad' and play = '1'"));
if($row_pr["id"]!=""){echo "Нет токой ссылки, или просмотр был остановлен рекламодателем"; exit;}
$qwe = (isset($_GET["view"])) ? strip_tags(stripslashes($_GET["view"])) : NULL;
$timer = (isset($_SESSION["timer"])) ? strip_tags(stripslashes($_SESSION["timer"])) : NULL;
if($qwe != "ok"){
$t = time();
$t = $t + $timer;
$_SESSION["endtime"] = intval($t);
}
?>

<script language=javascript>
if(self==parent) self.window.location='sites1.php';
</script>
<link rel="stylesheet" type="text/css" media="screen,projection,print" href="./css/style_cap.css" />
<html>


<?
$row=mysql_fetch_assoc(mysql_query("SELECT * FROM tb_ads_p WHERE id='$ad'"));
if($row["active"]!='1')
{
if($qwe!="ok" and $row["active"]!='1')
{
?>
	<script type="text/javascript">
	setTimeout('location.replace("photo_hunter_wives_1.php?view=ok")', <?=$_SESSION["timer"]*1000 ?>);
	</script>

	<noscript>
	<meta http-equiv="refresh" content="<?=$_SESSION["timer"]?>; url=vls1.php?view=ok">
	</noscript>
<?
}
?>

<table id="tbl" border="0" cellpadding="0" cellspacing="0" width="100%">
<tr>
<td style="font-family: Verdana; font-size: 13px; width="30%" rowspan=2 valign=center>
<script type="text/javascript">
function timer()
{
var obj=document.getElementById('timer_inp');
obj.innerHTML--;
if(obj.innerHTML==0)
{
setTimeout('location.replace("vls1.php?view=ok")', 1000);}
else
{setTimeout(timer, 1000);}
}
setTimeout(timer, 1000);
</script>
<?
if($qwe!="ok")
{
	?>
<table>
<tr>
<td><img src="/images/date1.png" style="padding-right: 3px"></td>
<td><span style="color:green; font-size: 9pt;">Подождите, пожалуйста, <span style="color:red" id="timer_inp"><?=$_SESSION["timer"] ?></span> секунд...</span>
<br />
<span style="color:#818181; font-size: 7pt;">Для активации таймера нажмите на любую рекламную картинку</span>
</td>
</tr>
</table><?
}else{
	include('success1.php');
}

}
?>

</td>
</tr>
</table>

	</div>
</div>